Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 07:55:07 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation husain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  husain Bot:  Hi Husain ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7469344551 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336444365            11:32 AM, 17th Jun                     husain                    Ok           11:32 AM, 17th Jun                   badri                   Hi,  Husain Thank you for contacting us. My name is badri , I will be happy to assist you.           11:32 AM, 17th Jun                     husain                    Hi           11:33 AM, 17th Jun                     husain                    I had ordered from mothercare           11:33 AM, 17th Jun                     husain                    And have not received the product yet           11:33 AM, 17th Jun                     husain                    It was ordered for the new born babies name ceremony gift           11:33 AM, 17th Jun                     husain                    Which was promised to be delivered on 15th June           11:33 AM, 17th Jun                     husain                    But its 17th June today and still no sign of delivery           11:34 AM, 17th Jun                     husain                    I had a trust on the delivery system before placing the order but highly disappointed           11:34 AM, 17th Jun                     husain                    Kindly arrange it by today max EOD           11:34 AM, 17th Jun                     husain                    As further delays will make no point as a gift           11:34 AM, 17th Jun                     husain                    Every detail about order number to email is provided           11:35 AM, 17th Jun                   badri                   Is this your order number 7469344551?           11:35 AM, 17th Jun                     husain                    Yes           11:35 AM, 17th Jun                   badri                   Please confirm with me if this is your correct contact NO ++97336444365  ?           11:37 AM, 17th Jun                     husain                    Yes           11:37 AM, 17th Jun                     husain                    Is it necessary to ask information already provided           11:40 AM, 17th Jun                     husain                    Or u just wasting my time with unnecessary question           11:40 AM, 17th Jun                     husain                    All i want to know about it the delivery           11:41 AM, 17th Jun                     husain                    And the reason why so much delay from your end           11:41 AM, 17th Jun                     husain                    And when will it be delivered           11:42 AM, 17th Jun                     husain                    Am i with someone from support or is it a bot I'm talking with           11:42 AM, 17th Jun                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:46 AM, 17th Jun                     husain                    Hello           11:47 AM, 17th Jun                   badri                   I will escalate your concern right away and will ask the concerned team to try to contact you as well to deliver the order as soon as possible.           11:50 AM, 17th Jun                   badri                   Is there anything else I can assist you with today?           11:50 AM, 17th Jun                     husain                    Help me with this first           11:50 AM, 17th Jun                     husain                    After 20 minutes u reply me with this           11:51 AM, 17th Jun                     husain                    I dont want concerned team shit brother           11:51 AM, 17th Jun                     husain                    I want you to contact them           11:51 AM, 17th Jun                     husain                    Get the information from internal teams           11:52 AM, 17th Jun                     husain                    And give me the solution           11:52 AM, 17th Jun                     husain                             11:55 AM, 17th Jun                     husain                    This email was delivered 2 days ago           11:55 AM, 17th Jun                     husain                    That concerned team shit as a reply           11:55 AM, 17th Jun                     husain                    Nothing was done           11:55 AM, 17th Jun                     husain                    What u want me to do now wait like an idiot after paying           11:56 AM, 17th Jun                   badri                   We sincerely apologize for this inconvenience caused to you and we can understand your frustration here, if I was in your shoes I would be feeling the same.           12:01 PM, 17th Jun                     husain                    Then give me a solution           12:04 PM, 17th Jun                     husain                    Please           12:04 PM, 17th Jun                     husain                    It's important           12:04 PM, 17th Jun                     husain                    It's risky to order baby products online from ur company           12:04 PM, 17th Jun                   badri                   As I was saying Husain, we are working on the issue closely  and we have already contacted the courier team to expedite the delivery process we will be emailing you as soon as I get confirmation from their side on the following Email ID [email-masked]           12:08 PM, 17th Jun                     husain                    Ok thank u           12:11 PM, 17th Jun                     husain                    I trust u           12:11 PM, 17th Jun                   badri                   Is there anything else I can assist you with today?           12:15 PM, 17th Jun                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:18 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2726631